
Grupo 1 B 2022 - Feature #1778

Feature # 1756 (Resolved): Programación del Robot

Aprender EV3 Programming

09/04/2022 10:51 PM - Sebastian Cayupi

Status: Resolved Start date: 09/15/2022

Priority: Normal Due date: 09/27/2022

Assignee:  % Done: 100%

Category:  Estimated time: 9.00 hours

Target version:  Spent time: 0.00 hour

Description

Estudiar la biblioteca de comandos y funcionamientos del robot ev3

History

#1 - 09/04/2022 10:52 PM - Sebastian Cayupi

- Parent task set to #1756

#2 - 11/03/2022 12:48 AM - Sebastian Cayupi

- Status changed from New to Resolved

#3 - 11/03/2022 02:25 AM - Sebastian Cayupi

- Due date set to 09/27/2022

- Start date changed from 09/13/2022 to 09/15/2022

- Estimated time changed from 6.00 to 9.00

#4 - 11/03/2022 02:25 AM - Sebastian Cayupi

- % Done changed from 0 to 100
